function init(hero) {
    hero.setName("Ronin");
    hero.setTier(6);
    
    hero.setHelmet("item.superhero_armor.piece.helmet");
    hero.setChestplate("item.superhero_armor.piece.chestpiece");
    hero.setLeggings("item.superhero_armor.piece.pants");
    hero.setBoots("item.superhero_armor.piece.boots");
    hero.addPrimaryEquipment("fiskheroes:chokuto", true, item => !item.nbt().getBoolean("Dual"));

    
    hero.addPowers("fiskheroes:leaping", "fiskheroes:enhanced_reflexes", "pack:shuriken");
   
     hero.addKeyBind("UTILITY_BELT", "Throwing Star", 2);
	 
	 
	hero.addAttribute("WEAPON_DAMAGE", 5.5, 0);
    hero.addAttribute("PUNCH_DAMAGE", 8.0, 0);
    hero.addAttribute("FALL_RESISTANCE", 20.0, 0);
    hero.addAttribute("JUMP_HEIGHT", 1.5, 1);
    hero.addAttribute("SPRINT_SPEED", 0.7, 1);
    hero.addAttribute("STEP_HEIGHT", 1.0, 0);
    
	

    
}
